@charset "utf-8";

/* =====================================================
case detail
===================================================== */
#entryhead{
	width: 80rem;
	margin: 0 auto 9.75rem;
}
.headflex{
	display: flex;
	justify-content: space-between;
}
.headflex .flexleft {
	width: 13.75rem;
	margin-left: -1.875rem;
	margin-top: -0.625rem;
	margin-right: 1.375rem;
}
.headflex .flexright{
	flex: 1;
	margin-top: 0.3125rem;
}
.headflex .flexright h3{
	font-size: 1.75rem;
	line-height: 2;
	margin-bottom: 1rem;
}
.headflex .flexright p{
	font-size: 1rem;
	line-height: 1.8;
	letter-spacing: 0.1em;
}
.page_category{
	font-size: 1.125rem;
	padding-left: 4.375rem;
	margin-left: calc(50% - 50vw);
}
.entryheader{
	width: 63.5rem;
	margin-top: -0.9375rem;
}
.entryheader h1{
	font-size: 3rem;
	line-height: 1.5;
	letter-spacing: 0;
	margin-bottom: 4.375rem;
}
.entryheader p{
	font-size: 1rem;
	margin-bottom: 5.625rem;
}
.entryheader .people_name{}
.entryheader .people_name .name{
	font-size: 1.625rem;
	margin-right: 1.125rem;
}
.entryheader .people_name .en{
	color: #B89E7E;
	font-size: 0.875rem;
	letter-spacing: 0;
}
.entryheader .people_position{
	font-size: 0.875rem;
	margin-bottom: 3.125rem;
}
.entryheader .entry_mainimg{
	border-radius: 5px 0 0 5px;
	width: calc(100vw - ((100vw - 80rem) / 2 + 16.5rem));
	margin-right: calc(50% - 50vw);
	overflow: hidden;
}
.entryheader .entry_mainimg img{
	display:block;
	width:100%;
	height:auto;
}
.detail_categorys{
	margin-top:0.375rem;
}
.detail_categorys .category{
	font-size: 0.625rem;
	height: 1.4375rem
}
.entry_container{
	display: flex;
	justify-content: space-between;
}
.entrysection{
	width: 63.5rem
}
.entry_current{
	width: 16.5rem;
}
.contents_current {
  /*position: sticky;
  top: 8rem;*/
  display: inline-block;
  overflow: hidden;
  height: 6rem;
	transition: .3s;
}
.contents_current_text {
  display: block;
  will-change: transform, opacity;
	line-height: 1;
}
.contents_current_text.is-text {
	font-family: "antonia-variable",sans-serif;
  font-variation-settings: 'wght' 385, 'opsz' 48;
  font-size: 2.5rem;
}
.contents_current_text.is-number {
  font-family: "antonia-variable",sans-serif;
  font-variation-settings: 'wght' 385, 'opsz' 48;
  font-size: 5rem;
}
.contents_current.is-hidden {
  opacity: 0;
  pointer-events: none;
}
.entrycontents{
	margin-bottom: 9.375rem;
}
.entrysection h2{
	font-size: 2.25rem;
	line-height: 1.5;
	margin-bottom: 6.25rem;
}
.entrysection h3{
	font-size: 1.5rem;
	line-height: 1.6;
	margin-bottom: 3.125rem;
}
.entrysection p{
	font-size: 1rem;
	line-height: 2;
	margin-bottom: 2.5rem;
}
.opinion{
	border-radius: 5px;
	background: #FFF;
	width: 100%;
	display: flex;
	justify-content: space-between;
	padding: 2.5rem 1.25rem;
	margin-bottom: 3.125rem;
}
.opinion .itemleft{
	width: 6.25rem;
	margin-right: 1.25rem;
	text-align: center;
}
.opinion .itemleft .person{
	border-radius: 50%;
	display: inline-block;
	width: 3.375rem;
	height: 3.375rem;
	overflow: hidden;
}
.opinion .itemleft p{
	line-height: 1;
}
.opinion .itemright p{
	line-height: 2;
}
.opinion .itemleft p,.opinion .itemright p{
	font-size: 0.875rem;
	margin-bottom: 0;
}
.opinion .itemright{
	flex: 1;
}
.lawyerflex{
	display: flex;
	justify-content: space-between;
}
.lawyerflex .lawyerimg{
	border-radius: 5px;
	width: 25.625rem;
	overflow: hidden;
}
.lawyerflex .lawyerprofile{
	width: 49.0625rem;
}
.lawyer_name h4{
	display: flex;
	align-items: flex-end;
}
.lawyer_name span.name{
	font-size: 1.625rem;
	margin-right: 1rem;
}
.lawyer_name span.en{
	color: #B89E7E;
	font-size: 0.875rem;
	line-height: 2.2;
}
.lawyer_name p{
	font-size: 0.875rem;
}
.lawyer_name p.position{
	margin-bottom: 3rem;
}
.entry_profile{
	border-top: 1px solid #ccd2de;
	border-bottom: 1px solid #ccd2de;
	display: flex;
	padding: 1.875rem 0;
	margin-top: 4.0625rem;
}
.entry_profile .profilelabel{
	color: #B89E7E;
	font-size: 0.875rem;
	width: 8.125rem;
}
.entry_profile .profiletext{
	flex: 1;
	font-size: 0.875rem;
}
.intro{
	max-width: 47.5rem;
}
.pagebackbtn{
	margin-top: 5rem;
}

@media screen and (max-width: 767px) {
	#entryhead{
		width: calc(100% - 1.125rem);
		margin:1.1875rem 0.5625rem 2.625rem;
	}
	.headflex {
    display: block;
	}
	.headflex .flexright{
		margin-top: -0.0625rem;
		text-align: center;
	}
	.headflex .flexright h3 {
    font-size: 0.6875rem;
    margin-bottom: 0.5625rem;
	}
	.headflex .flexright p {
    font-size: 0.4375rem;
		line-height: 2;
		text-align: left;
	}
	.page_category{
		font-size: 0.4375rem;
		padding-left: 0;
		margin-left: 0;
	}
	.detail_categorys .category {
    font-size: 0.3125rem;
    height: 0.875rem;
	}
	.entryheader{
		width: 100%;
		margin-top: 0;
	}
	.entryheader h1{
		font-size: 0.75rem;;
		line-height: 1.6;
		margin-top: 1.25rem;
		margin-bottom: 0.9375rem;
	}
	.entryheader p{
		font-size: 0.5rem;
		margin-bottom: 2.1875rem;
	}
	.entryheader .people_name{
		margin-bottom: 0.25rem;
	}
	.entryheader .people_name .name{
		font-size: 0.5625rem;
		margin-right: 0.1875rem;
	}
	.entryheader .people_name .en{
		font-size: 0.375rem;
	}
	.entryheader .people_position{
		font-size: 0.375rem;
		margin-bottom: 1.875rem;
	}
	.entryheader .entry_mainimg{
		width: calc(100% + 0.5625rem);
		margin-right:0;
		overflow: hidden;
	}
	.entryheader .entry_mainimg img{
		display:block;
		width:100%;
		height:auto;
	}
	.entry_container{
		display: block;
	}
	.entrycontents {
    margin-bottom: 3.125rem;
	}
	.entrysection{
		width: 100%;
	}
	.entrysection .introlabel{
		font-size: 0.875rem;
		letter-spacing: -0.05em;
		margin-bottom: 0.75rem;
	}
	.entrysection h2 {
    font-size: 0.6875rem;
    margin-bottom: 1.5625rem;
	}
	.entrysection h2.section_currentttl{
		display: flex;
	}
	.entrysection h2.section_currentttl .section_current{
		font-size: 1.25rem;
		width: 3rem;
	}
	.entrysection h2.section_currentttl span{
		flex: 1;
	}
	.entrysection p {
    font-size: 0.4375rem;
    margin-bottom: 0.9375rem;
	}
	.opinion {
    width: 100%;
    display: block;
    padding: 0.9375rem;
    margin-bottom: 0.9375rem;
	}
	.opinion .itemleft {
		display: flex;
		align-items: center;
    width: 100%;
    margin-right: 0;
		margin-bottom: 0.75rem;
    text-align: left;
	}
	.opinion .itemleft .person{
		width: 1.6875rem;
		height: 1.6875rem;
		margin-right: 0.5625rem;
	}
	.opinion .itemleft p{
		flex: 1;
	}
	.opinion .itemleft p, .opinion .itemright p {
    font-size: 0.4375rem;
    margin-bottom: 0;
	}
	.lawyerflex {
    display: block;
	}
	.lawyerflex .lawyerimg {
    width: 100%;
		margin-bottom: 1rem;
	}
	.lawyerflex .lawyerprofile {
    width: 100%;
	}
	.lawyer_name span.name {
    font-size: 0.5625rem;
    margin-right: 0.3125rem;
	}
	.lawyer_name span.en {
    font-size: 0.375rem;
		line-height: 1.75;
	}
	.lawyer_name p {
    font-size: 0.375rem;
		line-height: 1.8;
	}
	.lawyer_name p.position {
    margin-bottom: 1.0625rem;
	}
	.entry_profile{
		padding: 0.9375rem 0 0.625rem;
		margin-top:1.5625rem;
	}
	.entry_profile .profilelabel{
		font-size:0.375rem;
		width: 1.875rem;
	}
	.entry_profile .profiletext{
		font-size: 0.375rem;
	}
	.section_currentttl{
		display: flex;
    font-size: 0.6875rem;
    margin-bottom: 1.625rem;
	}
	.section_currentttl span{
		display: block;
		flex: 1;
		margin-top: 0.1875rem;
	}
	.section_currentttl .section_current{
		font-family: "antonia-variable",sans-serif;
		font-variation-settings: 'wght' 385, 'opsz' 48;
		font-size: 1.25rem;
		width: 3.75rem;
	}
	.entrysection h3 {
		font-size: 0.5rem;
		margin-bottom: 1.5625rem;
	}
	#interview{
		margin-top: 2.5rem;
	}
	.pagebackbtn{
		margin-top: 1.875rem;
	}
}


